Bug 6572 - libsasl2 broken dependencies on shadow-utils
: libsasl2 broken dependencies on shadow-utils
Status: CLOSED DUPLICATE of bug 5565
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/libsasl2)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-19 17:49 by
Modified: 2006-12-07 10:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-19 17:49:16
[novikov@novikov novikov]$ rpm -q libsasl2
libsasl2-2.1.19-alt1

[novikov@novikov novikov]$ rpm -q --scripts libsasl2
preinstall scriptlet (through /bin/sh):
/usr/sbin/groupadd -rf sasl
^^^^^^^^^^^^^^^^^^
------- Comment #1 From 2006-12-07 10:01:19 -------

*** This bug has been marked as a duplicate of 5565 ***